.nav > li > a {
  color: #333333;
}
/*  */
.zt-person {
  padding: 90px 0 100px;
}
.zt_person-wrap {
  margin-top: 44px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.zt_person-wrap > img {
  height: 448px;
  width: auto;
  position: relative;
  z-index: 1;
}
.zt-tel-box {
  width: 950px;
  height: 386px;
  background: url('../img/telbg.png') no-repeat;
  background-size: 100% 100%;
  border-radius: 0px 9px 9px 0px;
  padding: 0 55px 0 108px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: -73px;
}
.zt-tel-font1 {
  display: inline-block;
  font-family: 'SourceHanSansCN';
  font-weight: bold;
  font-size: 28px;
  color: #ffffff;
  position: relative;
  line-height: 1;
  padding-bottom: 14px;
}
.zt-tel-font1::before {
  position: absolute;
  content: '';
  left: 0;
  bottom: 0;
  width: 52px;
  height: 2px;
  background: #ffffff;
}
.zt-tel-text {
  margin-top: 25px;
}
.zt-tel-font2 {
  display: inline-block;
  font-family: 'SourceHanSansCN';
  font-weight: bold;
  font-size: 18px;
  color: #ffffff;
  line-height: 1;
}
.zt-tel-font3 {
  font-family: 'SourceHanSansSC-Regular';
  font-weight: 400;
  font-size: 16px;
  color: #ffffff;
  line-height: 1.3;
  margin-top: 5px;
}
.zt-title h4 {
  max-width: 352px;
}
.zt-teach-wrap {
  margin: 32px 0 63px;
  padding: 50px 0;
  min-height: 428px;
  background: url('../img/powerbg.png') no-repeat;
  background-size: 100% 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.zt-teach-item {
  width: 227px;
  min-height: 325px;
  position: relative;
}
.flip {
  perspective: 1000;
  transform-style: preserve-3d;
  transition: 0.6s;
  cursor: pointer;
}
.zt_front,
.zt_back {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.zt_back {
  transform: rotateY(-180deg);
  background: #705bc5;
  border-radius: 10px;
  padding: 15px 10px 20px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.flip:hover {
  transform: rotateY(180deg);
}
.zt_back-font1,
.zt_back-font2 {
  font-family: 'SourceHanSansCN-Normal';
  font-weight: 400;
  font-size: 10px;
  color: #ffffff;
  line-height: 18px;
  margin-top: 10px;
  text-align: justify;
}
.zt_back-font1 {
  padding-left: 8px;
  position: relative;
}
.zt_back-font1::before {
  position: absolute;
  content: '';
  top: 6px;
  left: 0;
  width: 5px;
  height: 5px;
  background: #ffffff;
}
.zt_back-btn {
  width: 93px;
  height: 28px;
  border-radius: 14px;
  border: 1px solid #ffffff;
  font-family: 'SourceHanSansSC-Medium';
  font-size: 16px;
  color: #ffffff;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.zt-teach-text {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  width: 227px;
  height: 108px;
  background: #705bc5;
  border-radius: 10px;
  padding: 0 0 0 24px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.zt-teach-font1 {
  font-family: 'SourceHanSansSC-Medium';
  font-weight: 500;
  font-size: 16px;
  color: #ffffff;
  line-height: 1;
}
.zt-teach-font2 {
  font-family: 'SourceHanSansSC-Regular';
  font-weight: 400;
  font-size: 10px;
  color: #ffffff;
  line-height: 1;
}
.zt-teach-font2 li {
  margin-top: 10px;
  position: relative;
  padding-left: 10px;
  box-sizing: border-box;
}
.zt-teach-font2 li::before {
  position: absolute;
  content: '';
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 5px;
  height: 5px;
  background: #ffffff;
}
.zt-swiperTeach {
  width: 1264px;
  margin: 0 auto;
  position: relative;
}
.mySwiper {
  width: 100%;
  height: 577px;
  padding-bottom: 65px;
  margin-bottom: 87px;
}
.zt-swiperTeach .swiper-slide {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 20px 16px;
}
.zt-purple {
  color: #705bc5 !important;
}
.zt-swiperTeach img {
  height: 84px;
  width: auto;
}
.zt-swiper {
  width: calc(33.3% - 13px);
  height: 252px;
  background: #f0f0f0;
  border-radius: 10px;
  padding: 0 8px;
  box-sizing: border-box;
}
.zt-teach-box {
  width: 100%;
  height: 140px;
  background: #ffffff;
  border-radius: 10px;
  margin: 0 auto;
  padding: 0 6px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}
.zt-teach-text1 {
  font-family: 'SourceHanSansSC-Medium';
  font-weight: 500;
  font-size: 16px;
  color: #705bc5;
  line-height: 1;
}
.zt-teach-text2 {
  font-family: 'SourceHanSansSC-Medium';
  font-size: 12px;
  color: #666666;
  line-height: 1;
  margin-top: 10px;
}
.zt-teach-text2:nth-child(2) {
  min-height: 25px;
}
.zt-teach-text3 {
  font-family: 'SourceHanSansSC-Regular';
  font-size: 10px;
  color: #666666;
  line-height: 17px;
  position: relative;
  text-align: justify;
  padding-left: 6px;
}
.zt-teach-text3::before {
  position: absolute;
  content: '';
  top: 4px;
  left: 0;
  width: 2px;
  height: 11px;
  background: #705bc5;
}
.zt-teach-text3 span {
  font-size: 12px;
  color: #333333;
  font-family: 'SourceHanSansSC-Medium';
}
.sp-teach-box2 {
  padding: 7px 25px 7px 20px;
  gap: 40px;
}
.zt-swiperTeach .swiper-button-next::after,
.zt-swiperTeach .swiper-button-prev::after {
  content: '';
}

.zt-swiperTeach .swiper-button-next,
.zt-swiperTeach .swiper-button-prev {
  top: 39%;
  width: 36px;
  height: 106px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.zt-swiperTeach .swiper-button-next {
  right: -80px;
  background-image: url('../img/arrow-rl.png');
}

.zt-swiperTeach .swiper-button-prev {
  left: -80px;
  background-image: url('../img/arrow-lf.png');
}
.zt-swiperTeach .zt-pagtion-li {
  display: inline-block;
  width: 19px;
  height: 19px;
  line-height: 16px;
  background: #ffffff;
  border: 1px solid #666666;
  font-family: 'SourceHanSansCN-Normal';
  font-weight: 400;
  font-size: 12px;
  color: #666666;
  margin: 0 10px;
}
.zt-swiperTeach .zt-pagtion-li.active {
  background: #705bc5;
  color: #ffffff;
  border-color: #705bc5;
}
/* 超过4行 */
.text-ellipsis2 {
  height: 33px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.text-ellipsis4 {
  height: 66px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
}
